/*
Theme Name:     Travelify Child
Theme URI:      http://colorlib.com/
Description:    Child theme for the Travelify theme
Author:         Aigars Silkalns
Author URI:     http://colorlib.com/
Template:       travelify
Version:        2.0
*/


/**
 * Your custom CSS code goes here
 */
body.custom-background {
	background-image:none !important;
    background-color: #0b9e94;
}

.hgroup-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	height:0px !important;
	display: none;
}

.header-image{ 
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen and (max-width: 1078px) {
	
}
@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

@media only screen and (max-width: 319px) {
	
}